[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras - 2007-02-14



New report for: jima AT beer.tclug.org

package: graphviz-tcl - 2.12-5.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so

package: graphviz-tcl - 2.12-5.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so

package: graphviz-tcl - 2.12-5.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so()(64bit)


======================================================================
New report for: paul AT xelerance.com

package: hping3 - 0.0.20051105-6.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtcl8.5.so

package: hping3 - 0.0.20051105-6.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtcl8.5.so

package: hping3 - 0.0.20051105-6.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so()(64bit)


======================================================================
New report for: orion AT cora.nwra.com

package: environment-modules - 3.2.4-1.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtcl8.5.so

package: environment-modules - 3.2.4-1.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtcl8.5.so

package: environment-modules - 3.2.4-1.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so()(64bit)

package: python-matplotlib-tk - 0.90.0-2.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: python-matplotlib-tk - 0.90.0-2.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: python-matplotlib-tk - 0.90.0-2.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so()(64bit)
     libtcl8.5.so()(64bit)


======================================================================
New report for: nphilipp AT redhat.com

package: ppracer - 0.3.1-9.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtcl8.5.so

package: ppracer - 0.3.1-9.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtcl8.5.so

package: ppracer - 0.3.1-9.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so()(64bit)


======================================================================
New report for: garrick AT usc.edu

package: torque-client - 2.1.6-4.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: torque-client - 2.1.6-4.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: torque-client - 2.1.6-4.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so()(64bit)
     libtcl8.5.so()(64bit)

package: torque-gui - 2.1.6-4.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     /usr/bin/wish8.5
     libtcl8.5.so

package: torque-gui - 2.1.6-4.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     /usr/bin/wish8.5
     libtcl8.5.so

package: torque-gui - 2.1.6-4.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     /usr/bin/wish8.5
     libtk8.5.so()(64bit)
     libtcl8.5.so()(64bit)


======================================================================
New report for: Jochen AT herr-schmitt.de

package: gnu-smalltalk - 2.3.2-5.fc7.i386 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so
     libtk8.5.so

package: gnu-smalltalk - 2.3.2-5.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtcl8.5.so
     libtk8.5.so

package: gnu-smalltalk - 2.3.2-5.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtcl8.5.so
     libtk8.5.so

package: gnu-smalltalk - 2.3.2-5.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so()(64bit)
     libtcl8.5.so()(64bit)


======================================================================
New report for: redhat-bugzilla AT linuxnetz.de

package: eggdrop - 1.6.18-5.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtcl8.5.so

package: eggdrop - 1.6.18-5.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtcl8.5.so

package: eggdrop - 1.6.18-5.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so()(64bit)


======================================================================
New report for: cgoorah AT yahoo.com.au

package: irsim - 9.7.41-5.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: irsim - 9.7.41-5.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: xcircuit - 3.4.26-18.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: xcircuit - 3.4.26-18.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: xcircuit - 3.4.26-18.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so()(64bit)
     libtcl8.5.so()(64bit)


======================================================================
New report for: tcallawa AT redhat.com

package: R - 2.4.1-2.fc7.i386 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: R - 2.4.1-2.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: R - 2.4.1-2.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: R - 2.4.1-2.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so()(64bit)
     libtk8.5.so()(64bit)


======================================================================
New report for: green AT redhat.com

package: vkeybd - 0.1.17a-2.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtcl8.5.so
     tk < 0:8.6
     libtk8.5.so

package: vkeybd - 0.1.17a-2.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so
     tk < 0:8.6

package: vkeybd - 0.1.17a-2.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so()(64bit)
     libtcl8.5.so()(64bit)
     tk < 0:8.6


======================================================================
New report for: spr AT astrax.fis.ucm.es

package: xpa - 2.1.6-8.fc7.i386 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so

package: xpa - 2.1.6-8.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtcl8.5.so

package: xpa - 2.1.6-8.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtcl8.5.so

package: xpa - 2.1.6-8.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so()(64bit)


======================================================================
New report for: jamatos AT fc.up.pt

package: python-imaging - 1.1.6-1.fc7.i386 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: python-imaging - 1.1.6-1.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: python-imaging - 1.1.6-1.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: python-imaging - 1.1.6-1.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtcl8.5.so()(64bit)
     libtk8.5.so()(64bit)


======================================================================
New report for: gemi AT bluewin.ch

package: skencil - 0.6.17-12.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: skencil - 0.6.17-12.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: skencil - 0.6.17-12.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so()(64bit)
     libtcl8.5.so()(64bit)


======================================================================
New report for: adrian AT lisas.de

package: uudeview - 0.5.20-10.i386 from fedora-extras-development-i386
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: uudeview - 0.5.20-10.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libtk8.5.so
     libtcl8.5.so

package: uudeview - 0.5.20-10.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libtk8.5.so()(64bit)
     libtcl8.5.so()(64bit)


======================================================================
Summary of broken packages (by owner):

    Jochen AT herr-schmitt.de
        gnu-smalltalk - 2.3.2-5.fc7.i386    
        gnu-smalltalk - 2.3.2-5.fc7.i386    
        gnu-smalltalk - 2.3.2-5.fc7.ppc    
        gnu-smalltalk - 2.3.2-5.fc7.x86_64    

    adrian AT lisas.de
        uudeview - 0.5.20-10.i386    
        uudeview - 0.5.20-10.ppc    
        uudeview - 0.5.20-10.x86_64    

    andreas.bierfert AT lowlatency.de
        claws-mail - 2.7.2-1.fc7.i386    (5 days)
        libetpan - 0.49-1.fc7.i386    (5 days)

    bojan AT rexursive.com
        libapreq2 - 2.09-0.rc2.1.fc7.i386    (5 days)

    cgoorah AT yahoo.com.au
        irsim - 9.7.41-5.fc7.i386    
        irsim - 9.7.41-5.fc7.ppc    
        toped - 0.8.2-2.fc6.i386    (61 days)
        toped - 0.8.2-2.fc6.ppc    (61 days)
        toped - 0.8.2-2.fc6.x86_64    (61 days)
        xcircuit - 3.4.26-18.fc7.i386    
        xcircuit - 3.4.26-18.fc7.ppc    
        xcircuit - 3.4.26-18.fc7.x86_64    

    dcbw AT redhat.com
        csound - 5.03.0-9.fc7.i386    (68 days)
        csound - 5.03.0-9.fc7.i386    (68 days)
        csound - 5.03.0-9.fc7.ppc    (68 days)
        csound - 5.03.0-9.fc7.x86_64    (68 days)
        csound-python - 5.03.0-9.fc7.i386    (68 days)
        csound-python - 5.03.0-9.fc7.ppc    (68 days)
        csound-python - 5.03.0-9.fc7.x86_64    (68 days)

    dwmw2 AT redhat.com
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (70 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (70 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.ppc    (70 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.x86_64    (70 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.i386    (70 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.ppc    (70 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.x86_64    (70 days)

    endur AT bennewitz.com
        streamtuner - 0.99.99-15.fc7.x86_64    (68 days)

    garrick AT usc.edu
        torque-client - 2.1.6-4.fc7.i386    
        torque-client - 2.1.6-4.fc7.ppc    
        torque-client - 2.1.6-4.fc7.x86_64    
        torque-gui - 2.1.6-4.fc7.i386    
        torque-gui - 2.1.6-4.fc7.ppc    
        torque-gui - 2.1.6-4.fc7.x86_64    

    gemi AT bluewin.ch
        skencil - 0.6.17-12.fc7.i386    
        skencil - 0.6.17-12.fc7.ppc    
        skencil - 0.6.17-12.fc7.x86_64    

    giallu AT gmail.com
        kmod-sysprof - 1.0.8-1.2.6.20_1.2922.fc7.i586    
        kmod-sysprof - 1.0.8-1.2.6.20_1.2922.fc7.i686    
        kmod-sysprof - 1.0.8-1.2.6.20_1.2922.fc7.x86_64    
        kmod-sysprof-PAE - 1.0.8-1.2.6.20_1.2922.fc7.i686    
        kmod-sysprof-kdump - 1.0.8-1.2.6.20_1.2922.fc7.x86_64    

    green AT redhat.com
        vkeybd - 0.1.17a-2.fc7.i386    
        vkeybd - 0.1.17a-2.fc7.ppc    
        vkeybd - 0.1.17a-2.fc7.x86_64    

    ifoox AT redhat.com
        libreadline-java - 0.8.0-13.fc6.i386    (65 days)
        libreadline-java - 0.8.0-13.fc6.i386    (65 days)
        libreadline-java - 0.8.0-13.fc6.ppc    (65 days)
        libreadline-java - 0.8.0-13.fc6.x86_64    (65 days)

    jamatos AT fc.up.pt
        python-imaging - 1.1.6-1.fc7.i386    
        python-imaging - 1.1.6-1.fc7.i386    
        python-imaging - 1.1.6-1.fc7.ppc    
        python-imaging - 1.1.6-1.fc7.x86_64    

    jeff AT ocjtech.us
        linphone - 1.2.0-4.fc5.i386    (128 days)
        linphone - 1.2.0-4.fc5.ppc    (128 days)
        linphone - 1.2.0-4.fc5.x86_64    (128 days)

    jima AT beer.tclug.org
        graphviz-tcl - 2.12-5.fc7.i386    
        graphviz-tcl - 2.12-5.fc7.ppc    
        graphviz-tcl - 2.12-5.fc7.x86_64    

    lmacken AT redhat.com
        python-cherrypy - 2.2.1-3.fc6.noarch    (68 days)
        python-cherrypy - 2.2.1-3.fc6.noarch    (68 days)
        python-cherrypy - 2.2.1-3.fc6.noarch    (68 days)

    nphilipp AT redhat.com
        ppracer - 0.3.1-9.fc7.i386    
        ppracer - 0.3.1-9.fc7.ppc    
        ppracer - 0.3.1-9.fc7.x86_64    

    orion AT cora.nwra.com
        environment-modules - 3.2.4-1.fc7.i386    
        environment-modules - 3.2.4-1.fc7.ppc    
        environment-modules - 3.2.4-1.fc7.x86_64    
        paraview - 2.4.4-3.fc6.x86_64    (68 days)
        paraview-mpi - 2.4.4-3.fc6.x86_64    (68 days)
        python-matplotlib-tk - 0.90.0-2.fc7.i386    
        python-matplotlib-tk - 0.90.0-2.fc7.ppc    
        python-matplotlib-tk - 0.90.0-2.fc7.x86_64    

    paul AT xelerance.com
        hping3 - 0.0.20051105-6.fc7.i386    
        hping3 - 0.0.20051105-6.fc7.ppc    
        hping3 - 0.0.20051105-6.fc7.x86_64    

    petersen AT redhat.com
        ghc642-gtk2hs-mozembed - 0.9.10-2.fc5.i386    (23 days)
        ghc642-gtk2hs-mozembed - 0.9.10-2.fc5.ppc    (23 days)
        ghc642-gtk2hs-mozembed - 0.9.10-2.fc5.x86_64    (23 days)

    rdieter AT math.unl.edu
        PyKDE - 3.16.0-5.fc7.i386    (68 days)
        PyKDE - 3.16.0-5.fc7.i386    (68 days)
        PyKDE - 3.16.0-5.fc7.ppc    (68 days)
        PyKDE - 3.16.0-5.fc7.x86_64    (68 days)

    redhat-bugzilla AT linuxnetz.de
        eggdrop - 1.6.18-5.fc7.i386    
        eggdrop - 1.6.18-5.fc7.ppc    
        eggdrop - 1.6.18-5.fc7.x86_64    

    shahms AT shahms.com
        python-psyco - 1.5.1-4.fc6.i386    (68 days)

    spr AT astrax.fis.ucm.es
        xpa - 2.1.6-8.fc7.i386    
        xpa - 2.1.6-8.fc7.i386    
        xpa - 2.1.6-8.fc7.ppc    
        xpa - 2.1.6-8.fc7.x86_64    

    stickster AT gmail.com
        xmldiff - 0.6.7-12.fc6.i386    (68 days)
        xmldiff - 0.6.7-12.fc6.ppc    (68 days)
        xmldiff - 0.6.7-12.fc6.x86_64    (68 days)

    tcallawa AT redhat.com
        R - 2.4.1-2.fc7.i386    
        R - 2.4.1-2.fc7.i386    
        R - 2.4.1-2.fc7.ppc    
        R - 2.4.1-2.fc7.x86_64    

    ville.skytta AT iki.fi
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.i586    
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.i686    
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.ppc    
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.x86_64    
        kmod-em8300-PAE - 0.16.0-10.2.6.20_1.2922.fc7.i686    
        kmod-em8300-kdump - 0.16.0-10.2.6.20_1.2922.fc7.x86_64    
        kmod-em8300-smp - 0.16.0-10.2.6.20_1.2922.fc7.ppc    


======================================================================
Broken packages in fedora-extras-5-i386:

    ghc642-gtk2hs-mozembed-0.9.10-2.fc5.i386  requires  mozilla-devel = 37:1.7.13
    linphone-1.2.0-4.fc5.i386  requires  libortp.so.2


======================================================================
Broken packages in fedora-extras-5-ppc:

    ghc642-gtk2hs-mozembed-0.9.10-2.fc5.ppc  requires  mozilla-devel = 37:1.7.13
    linphone-1.2.0-4.fc5.ppc  requires  libortp.so.2


======================================================================
Broken packages in fedora-extras-5-x86_64:

    ghc642-gtk2hs-mozembed-0.9.10-2.fc5.x86_64  requires  mozilla-devel = 37:1.7.13
    linphone-1.2.0-4.fc5.x86_64  requires  libortp.so.2()(64bit)


======================================================================
Broken packages in fedora-extras-development-i386:

    PyKDE-3.16.0-5.fc7.i386  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.i386  requires  python-abi = 0:2.4
    R-2.4.1-2.fc7.i386  requires  libtk8.5.so
    R-2.4.1-2.fc7.i386  requires  libtcl8.5.so
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.i386  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    eggdrop-1.6.18-5.fc7.i386  requires  libtcl8.5.so
    environment-modules-3.2.4-1.fc7.i386  requires  libtcl8.5.so
    gnu-smalltalk-2.3.2-5.fc7.i386  requires  libtcl8.5.so
    gnu-smalltalk-2.3.2-5.fc7.i386  requires  libtk8.5.so
    graphviz-tcl-2.12-5.fc7.i386  requires  libtk8.5.so
    hping3-0.0.20051105-6.fc7.i386  requires  libtcl8.5.so
    irsim-9.7.41-5.fc7.i386  requires  libtk8.5.so
    irsim-9.7.41-5.fc7.i386  requires  libtcl8.5.so
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2922.fc7
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7
    kmod-em8300-PAE-0.16.0-10.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7PAE
    kmod-sysprof-1.0.8-1.2.6.20_1.2922.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2922.fc7
    kmod-sysprof-1.0.8-1.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7
    kmod-sysprof-PAE-1.0.8-1.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7PAE
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    openpbx-1.2-3.rc2.svn2135.fc7.i386  requires  libedit.so.0
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.i386  requires  libpq.so.4
    ppracer-0.3.1-9.fc7.i386  requires  libtcl8.5.so
    python-cherrypy-2.2.1-3.fc6.noarch  requires  python(abi) = 0:2.4
    python-imaging-1.1.6-1.fc7.i386  requires  libtk8.5.so
    python-imaging-1.1.6-1.fc7.i386  requires  libtcl8.5.so
    python-matplotlib-tk-0.90.0-2.fc7.i386  requires  libtk8.5.so
    python-matplotlib-tk-0.90.0-2.fc7.i386  requires  libtcl8.5.so
    python-psyco-1.5.1-4.fc6.i386  requires  python-abi = 0:2.4
    python-psyco-1.5.1-4.fc6.i386  requires  python(abi) = 0:2.4
    skencil-0.6.17-12.fc7.i386  requires  libtk8.5.so
    skencil-0.6.17-12.fc7.i386  requires  libtcl8.5.so
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_gl-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu_xml-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_qa-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu_net-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_xrc-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_html-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_adv-2.6.so.0
    torque-client-2.1.6-4.fc7.i386  requires  libtk8.5.so
    torque-client-2.1.6-4.fc7.i386  requires  libtcl8.5.so
    torque-gui-2.1.6-4.fc7.i386  requires  libtk8.5.so
    torque-gui-2.1.6-4.fc7.i386  requires  /usr/bin/wish8.5
    torque-gui-2.1.6-4.fc7.i386  requires  libtcl8.5.so
    uudeview-0.5.20-10.i386  requires  libtk8.5.so
    uudeview-0.5.20-10.i386  requires  libtcl8.5.so
    vkeybd-0.1.17a-2.fc7.i386  requires  libtcl8.5.so
    vkeybd-0.1.17a-2.fc7.i386  requires  tk < 0:8.6
    vkeybd-0.1.17a-2.fc7.i386  requires  libtk8.5.so
    xcircuit-3.4.26-18.fc7.i386  requires  libtk8.5.so
    xcircuit-3.4.26-18.fc7.i386  requires  libtcl8.5.so
    xmldiff-0.6.7-12.fc6.i386  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.i386  requires  python(abi) = 0:2.4
    xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so


======================================================================
Broken packages in fedora-extras-development-ppc:

    PyKDE-3.16.0-5.fc7.ppc  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.ppc  requires  python-abi = 0:2.4
    R-2.4.1-2.fc7.ppc  requires  libtk8.5.so
    R-2.4.1-2.fc7.ppc  requires  libtcl8.5.so
    csound-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.ppc  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    eggdrop-1.6.18-5.fc7.ppc  requires  libtcl8.5.so
    environment-modules-3.2.4-1.fc7.ppc  requires  libtcl8.5.so
    gnu-smalltalk-2.3.2-5.fc7.ppc  requires  libtcl8.5.so
    gnu-smalltalk-2.3.2-5.fc7.ppc  requires  libtk8.5.so
    graphviz-tcl-2.12-5.fc7.ppc  requires  libtk8.5.so
    hping3-0.0.20051105-6.fc7.ppc  requires  libtcl8.5.so
    irsim-9.7.41-5.fc7.ppc  requires  libtk8.5.so
    irsim-9.7.41-5.fc7.ppc  requires  libtcl8.5.so
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2922.fc7
    kmod-em8300-smp-0.16.0-10.2.6.20_1.2922.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2922.fc7smp
    libreadline-java-0.8.0-13.fc6.ppc  requires  libedit >= 0:2.9
    openpbx-1.2-3.rc2.svn2135.fc7.ppc  requires  libedit.so.0
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.ppc  requires  libpq.so.4
    ppracer-0.3.1-9.fc7.ppc  requires  libtcl8.5.so
    python-cherrypy-2.2.1-3.fc6.noarch  requires  python(abi) = 0:2.4
    python-imaging-1.1.6-1.fc7.ppc  requires  libtk8.5.so
    python-imaging-1.1.6-1.fc7.ppc  requires  libtcl8.5.so
    python-matplotlib-tk-0.90.0-2.fc7.ppc  requires  libtk8.5.so
    python-matplotlib-tk-0.90.0-2.fc7.ppc  requires  libtcl8.5.so
    skencil-0.6.17-12.fc7.ppc  requires  libtk8.5.so
    skencil-0.6.17-12.fc7.ppc  requires  libtcl8.5.so
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_gl-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu_xml-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_qa-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu_net-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_xrc-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_html-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_adv-2.6.so.0
    torque-client-2.1.6-4.fc7.ppc  requires  libtk8.5.so
    torque-client-2.1.6-4.fc7.ppc  requires  libtcl8.5.so
    torque-gui-2.1.6-4.fc7.ppc  requires  libtk8.5.so
    torque-gui-2.1.6-4.fc7.ppc  requires  /usr/bin/wish8.5
    torque-gui-2.1.6-4.fc7.ppc  requires  libtcl8.5.so
    uudeview-0.5.20-10.ppc  requires  libtk8.5.so
    uudeview-0.5.20-10.ppc  requires  libtcl8.5.so
    vkeybd-0.1.17a-2.fc7.ppc  requires  libtk8.5.so
    vkeybd-0.1.17a-2.fc7.ppc  requires  libtcl8.5.so
    vkeybd-0.1.17a-2.fc7.ppc  requires  tk < 0:8.6
    xcircuit-3.4.26-18.fc7.ppc  requires  libtk8.5.so
    xcircuit-3.4.26-18.fc7.ppc  requires  libtcl8.5.so
    xmldiff-0.6.7-12.fc6.ppc  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.ppc  requires  python(abi) = 0:2.4
    xpa-2.1.6-8.fc7.ppc  requires  libtcl8.5.so


======================================================================
Broken packages in fedora-extras-development-x86_64:

    PyKDE-3.16.0-5.fc7.i386  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.i386  requires  python-abi = 0:2.4
    PyKDE-3.16.0-5.fc7.x86_64  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.x86_64  requires  python-abi = 0:2.4
    R-2.4.1-2.fc7.i386  requires  libtk8.5.so
    R-2.4.1-2.fc7.i386  requires  libtcl8.5.so
    R-2.4.1-2.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    R-2.4.1-2.fc7.x86_64  requires  libtk8.5.so()(64bit)
    claws-mail-2.7.2-1.fc7.i386  requires  libdb-4.3.so
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    csound-python-5.03.0-9.fc7.x86_64  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    eggdrop-1.6.18-5.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    environment-modules-3.2.4-1.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    gnu-smalltalk-2.3.2-5.fc7.i386  requires  libtcl8.5.so
    gnu-smalltalk-2.3.2-5.fc7.i386  requires  libtk8.5.so
    gnu-smalltalk-2.3.2-5.fc7.x86_64  requires  libtk8.5.so()(64bit)
    gnu-smalltalk-2.3.2-5.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    graphviz-tcl-2.12-5.fc7.x86_64  requires  libtk8.5.so()(64bit)
    hping3-0.0.20051105-6.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7
    kmod-em8300-kdump-0.16.0-10.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7kdump
    kmod-sysprof-1.0.8-1.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7
    kmod-sysprof-kdump-1.0.8-1.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7kdump
    libapreq2-2.09-0.rc2.1.fc7.i386  requires  libdb-4.3.so
    libetpan-0.49-1.fc7.i386  requires  libdb-4.3.so
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    libreadline-java-0.8.0-13.fc6.x86_64  requires  libedit >= 0:2.9
    openpbx-1.2-3.rc2.svn2135.fc7.i386  requires  libedit.so.0
    openpbx-1.2-3.rc2.svn2135.fc7.x86_64  requires  libedit.so.0()(64bit)
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.x86_64  requires  libpq.so.4()(64bit)
    paraview-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    paraview-mpi-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    ppracer-0.3.1-9.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    python-cherrypy-2.2.1-3.fc6.noarch  requires  python(abi) = 0:2.4
    python-imaging-1.1.6-1.fc7.i386  requires  libtk8.5.so
    python-imaging-1.1.6-1.fc7.i386  requires  libtcl8.5.so
    python-imaging-1.1.6-1.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    python-imaging-1.1.6-1.fc7.x86_64  requires  libtk8.5.so()(64bit)
    python-matplotlib-tk-0.90.0-2.fc7.x86_64  requires  libtk8.5.so()(64bit)
    python-matplotlib-tk-0.90.0-2.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    skencil-0.6.17-12.fc7.x86_64  requires  libtk8.5.so()(64bit)
    skencil-0.6.17-12.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    streamtuner-0.99.99-15.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_xrc-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_adv-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_qa-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu_xml-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_html-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu_net-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_gl-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)(64bit)
    torque-client-2.1.6-4.fc7.x86_64  requires  libtk8.5.so()(64bit)
    torque-client-2.1.6-4.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    torque-gui-2.1.6-4.fc7.x86_64  requires  /usr/bin/wish8.5
    torque-gui-2.1.6-4.fc7.x86_64  requires  libtk8.5.so()(64bit)
    torque-gui-2.1.6-4.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    uudeview-0.5.20-10.x86_64  requires  libtk8.5.so()(64bit)
    uudeview-0.5.20-10.x86_64  requires  libtcl8.5.so()(64bit)
    vkeybd-0.1.17a-2.fc7.x86_64  requires  libtk8.5.so()(64bit)
    vkeybd-0.1.17a-2.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    vkeybd-0.1.17a-2.fc7.x86_64  requires  tk < 0:8.6
    xcircuit-3.4.26-18.fc7.x86_64  requires  libtk8.5.so()(64bit)
    xcircuit-3.4.26-18.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    xmldiff-0.6.7-12.fc6.x86_64  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.x86_64  requires  python(abi) = 0:2.4
    xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so
    xpa-2.1.6-8.fc7.x86_64  requires  libtcl8.5.so()(64bit)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]